a.NavigationLink {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 4px;



}
a.Normal {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #0066FF;	text-decoration: none;	font-weight: bold;	padding: 0px 4px;}
.TableContent img {border: 1px solid #6699FF;}
body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.TableBorder {
	border: 1px solid #6699FF;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
a.NavigationLink:hover {background-color: #D2EDFF;border: 1px solid #0066FF;}

a.Normal:hover {color: #333366;}

.NavigationHeader {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #99CCFF;
	text-decoration: none;


}
.TableContent {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCDDFF;
}
.TableContentHeader {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1441B3;
	font-weight: bold;
}
.DateHeader {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1441B3;
	font-weight: bold;

}
.TimetableUpper {
	background-color: #FFFFFF;
}
.MainBackground {
	background-color: #BEDCFC;
	border: 1px solid #6699FF;

}
a.CalenderLink {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #0066FF;
	text-decoration: none;
}
a.CalenderIndex {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
	font-variant: normal;
	text-transform: none;

}
.CalenderSubject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;

}
select {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	background-color: #FFFFFF;
	border: 1px solid #0066FF;

}
a.CalenderLink:hover {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333366;
}
input {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	border: 1px solid #0066FF;
	background-color: #FFFFFF;

}
textarea {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	border: 1px solid #0066FF;
	background-color: #FFFFFF;

}
